Page MenuHomePhabricator

Switch Fresnel for MediaWiki jobs from php70 to php72
Closed, ResolvedPublic

Description

Current best practices. php70 is EOL. Might make the job even faster :)

Event Timeline

Krinkle created this task.Apr 12 2019, 11:47 PM
Restricted Application added a project: Performance-Team. · View Herald TranscriptApr 12 2019, 11:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Krinkle triaged this task as Low priority.Apr 15 2019, 7:57 PM

Change 517115 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] dockerfiles: [quibble-fresnel] Move from PHP 7.0 to 7.2

https://gerrit.wikimedia.org/r/517115

Change 517116 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] jjb: Point fresnel job at php72

https://gerrit.wikimedia.org/r/517116

Change 517115 merged by jenkins-bot:
[integration/config@master] dockerfiles: [quibble-fresnel] Move from PHP 7.0 to 7.2

https://gerrit.wikimedia.org/r/517115

Change 517116 merged by jenkins-bot:
[integration/config@master] jjb: Point fresnel job at php72

https://gerrit.wikimedia.org/r/517116

Jdforrester-WMF closed this task as Resolved.Jun 14 2019, 7:56 PM